/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.23, autoprefixer: v9.7.3) */

body {
    font-family: 'Montserrat' !important;
}

/*NAVBAR*/
.navbar {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.logo {}

.rantau-text {
    color: #CD2027;
}

.media-text {
    color: white;
}

.navbar-nav li a {
    padding: 0 !important;
    padding-bottom: 5px !important;
    text-transform: uppercase;
    margin-right: 15px !important;
    margin-left: 15px !important;
    color: white;
    -webkit-text-shadow: -4px 4px 5px rgba(0, 0, 0, 0.78);
    text-shadow: -4px 4px 5px rgba(0, 0, 0, 0.78);
}

.navbar-nav li a,
.navbar-brand span {
    -webkit-text-shadow: -2px 0px 10px rgba(120, 120, 120, 1);
    text-shadow: -2px 0px 10px rgba(120, 120, 120, 1);
}

.navbar-nav li a::before {
    content: '[';
    position: relative;
    left: -10px;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.navbar-nav li a::after {
    content: ']';
    position: relative;
    left: 10px;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.nav-link:hover::after,
.nav-link:hover::before {
    opacity: 1;
    left: 0;
}

.nav-link-active {
    font-weight: 600;
    border-bottom: 3px solid #ff5050;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.scrolled-nav {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    -webkit-box-shadow: -4px 4px 5px rgba(0, 0, 0, 0.78);
    box-shadow: -4px 4px 5px rgba(0, 0, 0, 0.78);
    background-color: salmon;
}

.small-screen-nav {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    -webkit-box-shadow: -4px 4px 5px rgba(0, 0, 0, 0.78);
    box-shadow: -4px 4px 5px rgba(0, 0, 0, 0.78);
    background-color: salmon;
}

/*END OF NAVBAR*/
/*================================================================*/

/*BANNER*/
.jumbotron {
    padding-top: 120px !important;
    width: auto;
    height: 90%;
    /*======CHANGE BANNER BACKGROUND COLOR & IMAGE USING URL======*/
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(138, 0, 0, 1)), to(rgba(201, 7, 7, 0.8))), url('../img/banner/banner.jpg') !important;
    background-image: -o-linear-gradient(bottom, rgba(138, 0, 0, 1) 0%, rgba(201, 7, 7, 0.8) 100%), url('../img/banner/banner.jpg') !important;
    background-image: linear-gradient(0deg, rgba(138, 0, 0, 1) 0%, rgba(201, 7, 7, 0.8) 100%), url('../img/banner/banner.jpg') !important;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    color: white !important;
    font-family: 'Montserrat' !important;
    letter-spacing: 2px;
    line-height: 2;
}

@media screen and (min-width: 950px) {
    .jumbotron {
        height: 450px;
    }
}

.jumbotron hr {
    border-color: salmon;
}

.jumbotron-quote {
    letter-spacing: 6px;
    font-size: 1.2em;
}

/*SEETING STYLE OF ALL BUTTON*/
.cta-btn {
    background: #6F0000 !important;
    color: white !important;
    border-radius: 10px;
    border: 1.5px salmon solid !important;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    -webkit-box-shadow: -2px 0px 10px rgba(220, 22, 22, 1);
    box-shadow: -2px 0px 10px rgba(220, 22, 22, 1);
    min-width: 150px;
}

.cta-btn:hover {
    background: #e1e1e1 !important;
    color: #cd2027 !important;
    -webkit-text-shadow: -2px 0px 10px rgba(120, 120, 120, 1);
    text-shadow: -2px 0px 10px rgba(120, 120, 120, 1);
}

.jumbotron-small-text {
    font-size: 16px !important;
}

/*END OF BANNER*/
/*================================================================*/

/*PORTFOLIO*/
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: auto;
    height: 20vh;
    margin: 0 auto;
}

.slick-slider {
    position: relative;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

/*END OF PORTFOLIO*/
/*================================================================*/

/*ABOUT*/
.about {
    background: #f9f9f9;
    max-width: 100%;
}

.about-title-text p {
    font-size: 2em;
    font-weight: 200;
}

.about-item-box {
    border-radius: 10px;
    padding: 25px;
    height: 17em;
    margin: 5px 5px;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.about-item-box:hover {
    background: #fdfdfd;
    -webkit-box-shadow: -4px 4px 5px rgba(0, 0, 0, 0.78);
    box-shadow: -4px 4px 5px rgba(0, 0, 0, 0.78);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.about-item-box:hover .about-item-icon {
    -webkit-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
    color: #CD2027;
}

.about-item-box:hover .about-item-title {
    letter-spacing: 5px;
}

.about-item-icon {
    font-size: 40px;
    padding-bottom: 10px;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.about-item-title {
    text-transform: uppercase;
    color: #CD2027;
    font-weight: bold;
    padding-bottom: 5px;
    letter-spacing: 2px;
    font-size: 20px;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.about-item-text {
    font-family: 'gupter';
    letter-spacing: 1.5px;
    line-height: 1.7;
    padding-bottom: 5px;
    font-size: 17px;
    color: #898989;
}

/*END OF ABOUT*/
/*================================================================*/

/*CTA*/
.cta {
    height: 40vh;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(138, 0, 0, 1)), to(rgba(201, 7, 7, 0.8))), url('../img/cta/cta.jpg') !important;
    background-image: -o-linear-gradient(bottom, rgba(138, 0, 0, 1) 0%, rgba(201, 7, 7, 0.8) 100%), url('../img/cta/cta.jpg') !important;
    background-image: linear-gradient(0deg, rgba(138, 0, 0, 1) 0%, rgba(201, 7, 7, 0.8) 100%), url('../img/cta/cta.jpg') !important;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    color: white !important;
    font-family: 'Montserrat' !important;
}

.cta .container {
    height: 45vh;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.cta-text {
    letter-spacing: 4px;
    font-size: 1.8rem;
    margin: 0 !important;
}

/*END OF CTA*/
/*================================================================*/

/*PROCESS*/
.process {
    background: #f9f9f9;
}

@media screen and (min-width: 1000px) {
    .process-grid {
        display: -ms-grid;
        display: grid;
        grid-auto-flow: column;
    }
}

@media screen and (max-width: 950px) {
    .process-grid {
        display: -ms-grid;
        display: grid;
        grid-auto-flow: row;
    }

    .process-item-text {
        text-align: center;
    }
}

.process-single-item {
    padding: 25px 15px !important;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    border-radius: 5px;
    /*border: 1px solid salmon;*/
}

.process-title {
    font-size: 2em;
    letter-spacing: 2px;
    margin: 0 !important;
}

.process-subtitle {
    font-size: 1.2em;
    font-weight: 200;
    letter-spacing: 1.5px;
    line-height: 1.3;
    color: #898989;
    padding-top: 10px;
}

.process-icon {
    font-size: 2em;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.process-item-title {
    font-size: 1.3em;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    text-align: left;
    font-weight: 600;
    color: #CD2027;
    padding: 10px;
    -webkit-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.process-single-item:hover {
    background: salmon;
}

.process-single-item:hover .process-item-text {
    color: white;
}

.process-single-item:hover .process-item-title {
    -webkit-text-shadow: -2px 0px 10px rgba(255, 200, 200, 1);
    text-shadow: -2px 0px 10px rgba(255, 200, 200, 1);
}

.process-single-item:hover .process-icon {
    -webkit-text-shadow: -2px 0px 10px rgba(255, 200, 200, 1);
    text-shadow: -2px 0px 10px rgba(255, 200, 200, 1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.process-item-text {
    font-weight: 200;
    font-family: 'gupter';
    letter-spacing: 1.5px;
    line-height: 1.7;
    color: #898989;
}

/*END OF PROCESS*/
/*================================================================*/

/*CONTACT*/
.contact {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(249, 249, 249, 0.9)), to(rgba(249, 249, 249, 0.9))), url('../img/logo/rantau media fix.png') !important;
    background: -o-linear-gradient(rgba(249, 249, 249, 0.9), rgba(249, 249, 249, 0.9)), url('../img/logo/rantau media fix.png') !important;
    background: linear-gradient(rgba(249, 249, 249, 0.9), rgba(249, 249, 249, 0.9)), url('../img/logo/rantau media fix.png') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    background-attachment: fixed !important;
    padding-top: 50px;
    margin-bottom: 0 !important;
}

.contact-item {
    margin-bottom: 35px;
}

.contact-title {
    font-size: 1.5em;
    font-weight: 700;
    color: #CD2027;
    letter-spacing: 10px;
}

.contact-text {
    font-size: 1.1em;
    color: #898989;
    letter-spacing: 3px;
    line-height: 1.3;
}

.form-control {
    background-color: transparent !important;
    border: none !important;
    border-bottom: 2px solid #CD2027 !important;
    outline: none !important;
    padding: 1.3rem 0;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 0.8rem;
}

.form-control::-webkit-input-placeholder {
    text-transform: uppercase;
    letter-spacing: 2.5px;
    color: #898989;
}

.form-control::-moz-placeholder {
    text-transform: uppercase;
    letter-spacing: 2.5px;
    color: #898989;
}

.form-control:-ms-input-placeholder {
    text-transform: uppercase;
    letter-spacing: 2.5px;
    color: #898989;
}

.form-control::-ms-input-placeholder {
    text-transform: uppercase;
    letter-spacing: 2.5px;
    color: #898989;
}

.form-control::placeholder {
    text-transform: uppercase;
    letter-spacing: 2.5px;
    color: #898989;
}

.send-btn {
    text-transform: uppercase !important;
    height: auto;
    border: 1.5px salmon solid !important;
}

.send-btn p {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 0;
    font-weight: bold !important;
}

/*END OF CONTACT*/
/*================================================================*/

/*FOOTER*/
footer {
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(138, 0, 0, 1)), to(rgba(201, 7, 7, 0.8)));
    background: -o-linear-gradient(bottom, rgba(138, 0, 0, 1) 0%, rgba(201, 7, 7, 0.8) 100%);
    background: linear-gradient(0deg, rgba(138, 0, 0, 1) 0%, rgba(201, 7, 7, 0.8) 100%);
    text-align: center;
    margin: 0 !important;
    color: white;
    letter-spacing: 5px;
    line-height: 1.5;
}

footer p {
    font-size: 12px;
    font-weight: 200;
    margin-bottom: 0 !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

footer a {
    color: white;
    text-decoration: underline;
}

footer a:hover {
    color: #898989;
}

/*END OF FOOTER*/
/*================================================================*/